<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>bpm-platform</artifactId>
        <groupId>com.artfess</groupId>
        <version>1.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>

    <artifactId>bpm-tools</artifactId>

    <modules>
        <module>redis</module>
        <module>mail</module>
        <module>file</module>
        <module>poi</module>
        <module>i18n</module>
        <module>service</module>
        <module>activemq</module>
        <module>rest-auth-service</module>
        <module>sysConfig</module>
        <module>job</module>
        <module>ueditor</module>
        <module>elasticsearch</module>
        <module>integrate</module>
        <module>table</module>
        <module>bo</module>
        <module>bpm</module>
        <module>activiti</module>
        <module>report</module>
        <module>mongodb</module>
        <module>rabbitmq</module>
        <module>easy-excel</module>
    </modules>

</project>
